1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

GD for php 4.3.11-7?

Discussion in 'Plesk for Linux - 8.x and Older' started by tecdady, May 17, 2005.

  1. tecdady

    tecdady Guest

    0
     
    hey all any help getting GD for php 4.3.11-7? i just upgraded and the latest i can find is php-gd-4.3.11-6 so it wont install. i got a broken site help!!!!
    chris
     
Loading...